probe::nfsd.proc.remove
Prev | Chapter 31. Network File Storage Tapsets | Next

## Name

probe::nfsd.proc.remove — NFS server removing a file for client

## Synopsis

    nfsd.proc.remove

## Values

`proto`

  transfer protocol

`uid`

  requester's user id

`filename`

  file name

`fh`

  file handle (the first part is the length of the file handle)

`filelen`

  length of file name

`client_ip`

  the ip address of client

`version`

  nfs version

`gid`

  requester's group id

Prev | Up | Next
probe::nfsd.proc.read | Home | probe::nfsd.proc.rename